## haskell-ogma-spec 1.9.0

=== debian/changelog ===
haskell-ogma-spec (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 12 Aug 2025 12:26:08 -0400
