## haskell-ogma-spec 1.11.0

=== debian/changelog ===
haskell-ogma-spec (1.11.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 04 Jan 2026 17:08:31 +0200

haskell-ogma-spec (1.11.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:28:17 -0500
